#!/bin/sh

install_package() {
	/usr/bin/apt install $*
}

update_default_shell() {
	/usr/sbin/usermod -s /usr/bin/zsh $1
}

install_shell_config() {
	/usr/bin/ln -s /etc/toolkit/sh/.zshrc $1
}

install_package zsh

update_default_shell root
update_default_shell coby

install_shell_config /root/.zshrc
install_shell_config /home/coby/.zshrc

# Replace old ssh server config
rm /etc/ssh/sshd_config
ln -s /etc/toolkit/sshd/sshd_config /etc/ssh/.
